const table = [
    ['AV','AVENUE'],
    ['Bus','Business'], 
    ['CTR','CENTRE'],
    ['CL','CLOSE'],
    ['COTTS','COTTAGES'],
    ['CT','COURT'],
    ['CRES','CRESCENT'],
    ['DR','DRIVE'],
    ['EST','ESTATE'],
    ['GDNS','GARDENS'],
    ['GN', 'GREEN'],
    ['GR', 'GROVE'],
    ['HME', 'HOME'],
    ['HSE', 'HOUSE'],
    ['IND', 'INDUSTRIAL'],
    ['LA', 'LANE'],
    ['NTH', 'NORTH'],
    ['PDE', 'PARADE'],
    ['PK', 'PARK'],
    ['PL', 'PLACE'],
    ['RD', 'ROAD'],
    ['STH', 'SOUTH'],
    ['SQ', 'SQUARE'],
    ['ST', 'STREET'],
    ['TER', 'TERRACE'],
    ['WK', 'WALK'],
    ['WY', 'WAY'],
];

module.exports = { table };